# == Schema Information
#
# Table name: device_test_histories
#
#  id             :integer          not null, primary key
#  device_test_id :integer
#  mac            :string(255)
#  sn             :string(255)
#  ip             :string(255)
#  result         :integer
#  log            :text(65535)
#  created_at     :datetime         not null
#  updated_at     :datetime         not null
#

one:
  mac: MyString
  sn: MyString
  ip: MyString
  result: 1

two:
  mac: MyString
  sn: MyString
  ip: MyString
  result: 1
